# serverdb.setNetworkRealName Sets the realname
Usage
    serverdb.setNetworkRealName [switches] <name> <realname>
Description
Sets the realname <realname> for the specified network <name>.
Switches
-q | --quiet
Do not print errors if the network already exists.
Syntax Specification
    serverdb.setNetworkRealName [switches] <name:string> <realname:string>
Examples
    Quietly sets the realname KVIrc 4.0 for the Freenode network

    serverdb.setNetworkRealName -q Freenode KVIrc 4.0
See also
serverdb module documentation

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013